--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#unbound_radio_group
is_singleton: false
name: unbound_radio_group
params: (arr, attrs = {})
visibility: public
